@charset "UTF-8";

body {	
	margin:0;
	font-size:14px;
}
#contacto {
	font-family: 'prismatic_4__baseregular';
	background:#ffff48;
	position: absolute;
	min-height: 100%;
	width: 100%;
	
}
#contacto .aspa {
	fill: #5656DF;
	position: absolute;
	right: 75px;
	top:75px;
	}
	#contacto .aspa:hover {
		fill: #FE3F46;
	}
	#contacto .aspa svg{
		width: 25px;
		height: auto;
		
	}
	
#pagina_contacto{
	color: #5656DF;
	padding-left: 70px;
	padding-top: 70px;
	}
	
	#pagina_contacto h1 {
		font-size: 6.2em;
		line-height: 0.8em;
		margin: 0;
	}
	#pagina_contacto h2 {
		 font-size: 1.5em;
		 font-weight:lighter;
		 margin: 12px 0 0 0 ;
	}
	#pagina_contacto p {
		margin: 14px 0 0;
		font-size: 1em;
		font-family: "Letter Gothic Std", Monaco, monospace;
		
	}
#mapa {
	width:47.5%;
	max-width:575px;
	margin-right:2.5%;
}
#descripcion {
	width:47.5%;
}
#descripcion img{
	margin:15px 0 0 0;
	padding:0;
	
}
#mapa img{
	margin: 14px 28px 0 0;
	padding: 0;
	max-width:100%;
	height:auto;
}


.mail_contacto {
	display: block;
	}
	.mail_contacto a {
		text-decoration:none;
		color: #5656df;	
	}
	.mail_contacto a:hover {
		color: #FE3F46;	
	}
#botones_redes_contacto ul{

	padding: 0;
}
#botones_redes_contacto ul li {
		display: inline-block;
	}
	#botones_redes_contacto ul li a{
		font-size: 26px;
		display: block;
		width: 150px;	
		text-align: center;
		border: solid;
		margin: 14px 14px 0 0;
		padding: 3px 0 3px 0;
	}
	#botones_redes_contacto ul a {
		text-decoration: none;
		color: #5656DE;
	}
	#botones_redes_contacto ul a:hover {
		color: #FE3F46;
	}	

/* Estilos clases genéricas */

.centrado {
	margin: 0 auto;	
}
.izquierda {
	float: left;
}
.derecha {
	float: right;
}
.clear {
	clear: both;
}
.oculto {
	display:none;
}
.outer {
	display: table;
	height: 100%;
	width: 100%;
}
.middle {
    display: table-cell;
    vertical-align: middle;
}
.inner {
    margin-left: auto;
    margin-right: auto; 
}
.outline {
	font-family: 'prismatic_11__outlineregular';
}

.bloque {
	display: block;
}

.telfClick, .telfClick a:hover, .telefono :hover{
	text-decoration: none;
	color: #5656DF;
}


/************************************
MEDIA QUERIES
************************************/

/* Pantallas XL */
@media all and (min-width: 1281px) {
	html, body {
	font-size: 16px;
}


}
/* Tablet horizontal - Pantalla M */
@media all and (max-width: 1025px) {
html, body {
	font-size: 14px;
	}
	
}
/* Tablet vertical - Pantalla S */
@media all and (max-width: 769px) {
html, body {
	font-size: 13px;
	}
#mapa {
	width:100%;
}
#descripcion {
	width:100%;
}
#pagina_contacto h1 {
	font-size: 5em;	
	}
#contacto .izquierda {
	float:none;
}
}
/* Móvil */
@media all and (max-width: 641px) {

	
html, body {
	margin: 0;
	font-size: 12px;
	width:100%;
	}
	#pagina_contacto  {
		z-index:-1;
		padding: 125px 15px 20px;
		margin:10px 15px 0 0;
	}
	#pagina_contacto h1 {
	font-size: 4em;	
	}
	#botones_redes_contacto ul li {
		display: block;
	}
	#botones_redes_contacto ul li a{
		display: block;
		width: 100%;	
		text-align: center;
		margin: 20px auto ;
	}

#contacto .aspa {
	right: 15px;
	top:85px;
}
#contacto #descripcion img{
	display:none;	
}
}

